{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "绑定承兑人",
  "usingComponents": {
    "uni-data-select": "/uni_modules/uni-data-select/components/uni-data-select/uni-data-select"
  }
}